/************************
* ヘッダ
*************************/
#head{
	width:			100%;
	height:			17px;
	position:		relative;
	background:		#000;
	z-index:		100;
}
#head-inner{
	margin:			auto;
	width:			800px;
	position:		relative;
}

#head .panel{
	position:		absolute;
}
